For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet all write-offs
        • GETGet write-off
        • POSTCreate write-off
        • POSTRevert write-off
        • POSTRevert Insurance Balance Adjustment
        • POSTRevert ERA-originated Insurance Balance Adjustment
Contact Sales
LogoLogo
API ReferenceWrite OffsV1

Get all write-offs

Beta
GET
/api/write-offs/v1
GET
/api/write-offs/v1
$curl https://api.joincandidhealth.com/api/write-offs/v1 \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "items": [
3 {
4 "type": "patient",
5 "amount_cents": 1,
6 "claim_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
7 "patient_external_id": "patient_external_id",
8 "service_line_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
9 "write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
10 "write_off_reason": "SMALL_BALANCE",
11 "write_off_timestamp": "2024-01-15T09:30:00Z",
12 "reverted_by_write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
13 "reverts_write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
14 "write_off_note": "write_off_note"
15 },
16 {
17 "type": "patient",
18 "amount_cents": 1,
19 "claim_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
20 "patient_external_id": "patient_external_id",
21 "service_line_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
22 "write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
23 "write_off_reason": "SMALL_BALANCE",
24 "write_off_timestamp": "2024-01-15T09:30:00Z",
25 "reverted_by_write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
26 "reverts_write_off_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
27 "write_off_note": "write_off_note"
28 }
29 ],
30 "next_page_token": "next_page_token",
31 "prev_page_token": "prev_page_token"
32}

Returns all write-offs satisfying the search criteria.

Was this page helpful?
Previous

Get write-off

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Query parameters

limitintegerOptional
Defaults to 100. The value must be greater than 0 and less than 1000.
patient_external_idstringOptional
payer_uuidUUIDOptional
service_line_idUUIDOptional
claim_idUUIDOptional
billing_provider_idUUIDOptional
sortenumOptional

Defaults to write_off_timestamp

Allowed values:
sort_directionenumOptional
Sort direction. Defaults to descending order if not provided.
Allowed values:
page_tokenstringOptional
account_typesenumOptional
Filters the returned values to include only the provided account types.
Allowed values:

Response

This endpoint returns an object.
itemslist of objects
next_page_tokenstring
prev_page_tokenstring